::-webkit-input-placeholder{
/* Chrome/Opera/Safari */
font-size:16px;font-weight:500;color:#908f8f !important;
	font-style: italic;}
::-moz-placeholder{
/* Firefox 19+ */
font-size:14px;font-weight:500;color:#908f8f !important; 
	font-style: italic; }
:-ms-input-placeholder{
/* IE 10+ */
font-size:14px;font-weight:500;color:#908f8f !important;  
	font-style: italic; }
:-moz-placeholder{
/* Firefox 18- */
font-size:14px;font-weight:500;color:#908f8f !important; 
	font-style: italic;}


.w100{width:100%;}
.mb0{margin-bottom:0px !important;}  
.f11{font-size:11px !important;}
.f12{
	font-size: 12px !important;
}
.f16{font-size:16px !important;}
.f18{font-size:18px !important;}
.f24{font-size:24px !important;}
.f30{font-size:30px !important;}
.f48{font-size:48px !important;}
.cleaner{margin:0px auto !important;width:100% !important;visibility:hidden !important;clear:both !important;font-size:0% !important;height:0% !important;line-height:0% !important;}
.separator{border-top:solid 1px #eeeeee;width:100%;clear:both;height:1px;}
.grid-margin-x > .separator,.grid-x > .separator-w{width:calc(100% - 1.875rem);    margin-left:0.9375rem;    margin-right:0.9375rem;}
.bg-grey{background:#eeeeee !important;}
.red{color:#920202 !important;}
.white{color:#fff !important;}
.blue{color:#0084af !important;}
.grey{color:#a0a0a0 !important;}
.upper{text-transform:uppercase !important;}
[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea, select{box-shadow:none;}
input.error, input:focus.error{border:solid 1px #DB4F45;}
label.error{background-color:#bb0404;color:#ffffff;font-size:12px;display:block;padding:2px 3px;margin-top:-1.1875rem;}
.hidden{display:none !important;}
img[style*="float:left"], img[style*="float:left"]{margin-right:10px !important;margin-left:0px !important;}
img[style*="float:right"], img[style*="float:right"]{margin-left:10px !important;margin-right:0px !important;}
input[type="checkbox"],input[type="radio"]{vertical-align:-2px;}

/*foundation corection*/
[type="checkbox"] + label, [type="radio"] + label{display:inline-block;    vertical-align:baseline;    margin-left:0.5rem;    margin-right:1rem;    margin-bottom:0;}
.button{text-decoration:none;}
.tabs-title > a{text-decoration:none;}
